Summary:	Manipulate Garmin IMG files
Name:		gimgtools
Version:	0.03
Release:	%mkrel 1
Group:		File tools
License:	GPLv2
URL:		http://code.google.com/p/gimgtools/
#https://github.com/wuyongzheng/gimgtools/archive/master.zip
Source0:	%{name}-master.zip

%description
A set of tools to examine and manipulate Garmin IMG (the map format) files.

%prep

%setup -q -n %{name}-master

%build
%make CFLAGS="%{optflags}" LDFLAGS="%{ldflags}"

%install

install -d %{buildroot}%{_bindir}

for f in gimginfo gimgfixcmd gimgxor gimgunlock gimgch gimgextract cmdc; do
    install -m0755 $f %{buildroot}%{_bindir}/
done

%files
%doc README.txt
%{_bindir}/*



%changelog

* Fri Feb 08 2013 oden <oden> 0.03-1.mga3
+ Revision: 395417
- imported package gimgtools

